.tof-wrapper{
	display: flex;
	flex-wrap: wrap;
	align-items: start;
}
.tof-wrapper > div{
	width: 50%;
	max-width: 100%;
}

@media(max-width: 720px){
	.tof-wrapper > div{
		width: 100%;
	}
}
.container-tof{
	display: flex;
	max-width: 33%;
	/*min-width: 50%;*/
	aspect-ratio: 1;
	align-items: center;
	justify-content: center;
	position: relative;
	flex-direction: column;
	font-family: Arial, sans-serif;
	background: url(../img/bg.png) #31a421;
	border-radius: 5px;
	overflow: hidden;
}
.container-tof .message{
	display: none;
	position: absolute;
	background: #dddd;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.container-tof .message .title{
	font-size: 2rem;
	text-align: center;
	text-transform: uppercase;
}
.container-tof .message span{
	font-size: 2rem;
}

.container-tof .message svg{
	width: 5rem;
	height: auto;
}
.container-tof .message .restart{
	text-transform: uppercase;
	font-size: 1.5rem;
	margin: 0 0.5rem;
	padding: 0.5rem 1rem;
	border-radius: 5px;
	background: #ddd;
	color: #000;
	text-decoration: none;
	display: inline-block;
}
.container-tof .message.active{
	display: flex !important;
}
.container-tof .word{
	font-size: 3rem;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px #40db2b;
	color: #000;
}
.container-tof .translate{
	font-size: 2rem;
	text-align: center;
	font-family: Arial, sans-serif;
	color: #000;
	margin-bottom: 1rem;
	text-shadow: 0px 1px 1px #40db2b;
}
.container-tof .btns{
	display: block;
}
.container-tof .btns a:hover,
.container-tof .btns a{
	text-transform: uppercase;
	font-size: 1.5rem;
	margin: 0 0.5rem;
	padding: 0.5rem 1rem;
	border-radius: 5px;
	background: #ddd;
	color: #000;
	text-decoration: none;
	display: inline-block;

}
.container-tof .btns a.btn-true{
	background: green;
	color: #fff;
}
.container-tof .btns a.btn-false{
	background: red;
	color: #fff;
}
svg#negative{
	fill: red;
}
svg#success{
	fill: green;
}
.container-tof .progress{
	position: absolute;
	top: 5px;
	right: 0;
	left: 0;
	font-size: 1.25rem;
	display: flex;
	justify-content: space-between;
	color: #090909;
	text-shadow: 0px 1px 1px #40db2b;
	align-items: center;
}
.container-tof .progress > *{
	padding: 1rem 1.5rem;
}
.container-tof .progress .steps{
	color: #000;
	font-size: 1.5rem;
}
@media(max-width: 720px){
	.container-tof .progress{
		font-size: 1rem;
	}
	.container-tof .progress > *{
		padding: 1rem 0.4rem;
	}
	.container-tof .word{
		font-size: 2rem;
	}
	.container-tof .translate{
		font-size: 1.5rem;
		line-height: 1;
	}
}
.tof-list{
	list-style: none;
}
.tof-list li{
	padding: 0.5rem 0;
}
.tof-list li{
	font-size: 1.5rem;
}